{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-oh-2024-2423023",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Ohio",
  "state_abbrev": "oh",
  "year": 2024,
  "plot_id": "2423023",
  "cooperator": "Fischbach Brothers",
  "planted_date": "2024-05-21",
  "harvested_date": "2024-10-07",
  "population_seeds_per_acre": 155000,
  "row_width_in": 8,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK26-M6E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 72.4,
        "%MST": 9.3,
        "Test Weight": 57.4,
        "Gross Revenue": 760.2
      },
      "entry_num": 2
    },
    {
      "rank": 2,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2735E",
      "metrics": {
        "Yield": 71.1,
        "%MST": 9.4,
        "Test Weight": 57.1,
        "Gross Revenue": 746.55
      },
      "entry_num": 3
    },
    {
      "rank": 3,
      "brand": "Brevant",
      "product": "B294EE",
      "traits": "",
      "metrics": {
        "Yield": 70.8,
        "%MST": 9.5,
        "Test Weight": 56.9,
        "Gross Revenue": 743.4
      },
      "entry_num": 5
    },
    {
      "rank": 4,
      "brand": "Brevant",
      "product": "B344EE",
      "traits": "",
      "metrics": {
        "Yield": 70.6,
        "%MST": 9.8,
        "Test Weight": 58.6,
        "Gross Revenue": 741.3
      },
      "entry_num": 15
    },
    {
      "rank": 5,
      "brand": "Alloy",
      "product": "A30E35",
      "traits": "",
      "metrics": {
        "Yield": 70.4,
        "%MST": 9.8,
        "Test Weight": 57.5,
        "Gross Revenue": 739.2
      },
      "entry_num": 7
    },
    {
      "rank": 6,
      "brand": "Brevant",
      "product": "B324EE",
      "traits": "",
      "metrics": {
        "Yield": 70.3,
        "%MST": 9.9,
        "Test Weight": 58.1,
        "Gross Revenue": 738.15
      },
      "entry_num": 10
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK30-A9E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 70.0,
        "%MST": 9.8,
        "Test Weight": 57.8,
        "Gross Revenue": 735.0
      },
      "entry_num": 6
    },
    {
      "rank": 8,
      "brand": "Brevant",
      "product": "B364EE",
      "traits": "",
      "metrics": {
        "Yield": 68.7,
        "%MST": 9.9,
        "Test Weight": 57.1,
        "Gross Revenue": 721.35
      },
      "entry_num": 17
    },
    {
      "rank": 9,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3105E",
      "metrics": {
        "Yield": 67.3,
        "%MST": 9.3,
        "Test Weight": 57.3,
        "Gross Revenue": 706.65
      },
      "entry_num": 9
    },
    {
      "rank": 9,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3375E",
      "metrics": {
        "Yield": 67.3,
        "%MST": 9.4,
        "Test Weight": 58.7,
        "Gross Revenue": 706.65
      },
      "entry_num": 12
    },
    {
      "rank": 11,
      "brand": "NK",
      "product": "NK33-W2E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 67.0,
        "%MST": 9.8,
        "Test Weight": 58.4,
        "Gross Revenue": 703.5
      },
      "entry_num": 11
    },
    {
      "rank": 12,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3655E",
      "metrics": {
        "Yield": 66.2,
        "%MST": 9.8,
        "Test Weight": 58.8,
        "Gross Revenue": 695.1
      },
      "entry_num": 16
    },
    {
      "rank": 13,
      "brand": "Alloy",
      "product": "A38E35",
      "traits": "",
      "metrics": {
        "Yield": 65.3,
        "%MST": 10.9,
        "Test Weight": 57.7,
        "Gross Revenue": 685.65
      },
      "entry_num": 18
    },
    {
      "rank": 14,
      "brand": "NK",
      "product": "NK34-Z8E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 64.8,
        "%MST": 9.5,
        "Test Weight": 57.9,
        "Gross Revenue": 680.4
      },
      "entry_num": 13
    }
  ],
  "n_results": 14,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/oh/2024/2423023"
  ],
  "fetched_at": "2026-05-25T19:36:17.870204+00:00",
  "scraper_version": "0.1.0"
}
